﻿
.onc_menuBox{margin:0;padding:0;background:transparent url(images/lm_sep.gif) repeat-x left top;}
a.onc_rootMenuItem,a.onc_rootMenuItemActive,a.onc_menuItemBoldRed{}

.onc_rootMenuItem,a.onc_rootMenuItem:link,a.onc_rootMenuItem:visited,a.onc_rootMenuItem:active{text-decoration:none;font-size:13px;line-height:13px;padding-left:10px;color:#f9f9f9;text-transform:uppercase;
               display:block;padding-bottom:8px;padding-top:8px;background:transparent url(images/lm_sep.gif) repeat-x left bottom;margin: 0 2px;}
a.onc_rootMenuItem:hover{text-decoration:none;font-size:13px;padding-left:10px;font-weight:bold;}

.onc_rootMenuItemActive,a.onc_rootMenuItemActive:link,a.onc_rootMenuItemActive:visited,a.onc_rootMenuItemActive:active{text-decoration:none;line-height:13px;font-size:13px;padding-left:10px;color:#f9f9f9;text-transform:uppercase;
                background:transparent url(images/lm_sep.gif) repeat-x left bottom;display:block;padding-top:8px;padding-bottom:8px;font-weight:bold;}
a.onc_rootMenuItemActive:hover{text-decoration:none;font-size:13px;padding-left:10px;font-weight:bold;}
a.onc_menuItemBoldRed{color:#00569F; text-decoration:none;font-family:Arial;padding-left:10px;
                      display:block;padding-top:6px;height:15px;padding-bottom:3px;}
a.onc_menuItemBoldRed:hover{color:#00569F;text-decoration:none;font-weight:bold;padding-left:10px;}

